package com.fdkankan.ucenter.service;

import com.fdkankan.ucenter.entity.UcenterSystem;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author 
 * @since 2024-07-09
 */
public interface IUcenterSystemService extends IService<UcenterSystem> {

    UcenterSystem getByLang(String lang);

    void saveByLang(UcenterSystem param);
}
